# EXTCopyTextureLevels (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTCopyTextureLevels

    java.lang.Object
      org.lwjgl.opengles.EXTCopyTextureLevels

    public final class EXTCopyTextureLevels

extends java.lang.Object

Method Summary
`static void` `glCopyTextureLevelsAPPLE(int destinationTexture, int sourceTexture, int sourceBaseLevel, int sourceLevelCount)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glCopyTextureLevelsAPPLE

    public static void glCopyTextureLevelsAPPLE(int destinationTexture,
                                                int sourceTexture,
                                                int sourceBaseLevel,
                                                int sourceLevelCount)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.